* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
}

body {
  background: #191919;
}

.gallery-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10% auto;
}

#backBtn,
#nextBtn {
  width: 50px;
  cursor: pointer;
  margin: 40px;
}

.gallery {
  width: 900px;
  display: flex;
  overflow-x: scroll;
  scroll-behavior: smooth;
  gap: 20px;
  padding: 10px;

  /* Hide scrollbar in all major browsers */
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE and Edge */
}

.gallery::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}

.gallery span img {
  width: 280px;
  transition: transform 0.3s, filter 0.3s;
}

.gallery span img:hover {
  filter: grayscale();
  cursor: pointer;
  transform: scale(1.1);
}
